# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2018-04-15 11:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0016_reservation_shape'),
    ]

    operations = [
        migrations.AddField(
            model_name='reservation',
            name='drones',
            field=models.ManyToManyField(to='api.Drone'),
        ),
    ]
